#include <stdio.h>
#include <stdlib.h>
#include <time.h>

int main(int argc, char * argv[]){
int matrice[10][20];
int i,j,x,k,l;
for (i=0;i<10;i++){
  for(j=0;j<20;j++){
    matrice[i][j]=1;
    }
  }
for (x=0;x<=20;x++){
srand(time(NULL));
matrice[rand()%10][rand()%20]=0;
}
for (i=0;i<10;i++){
  for(j=0;j<20;j++){
    printf("%d",matrice[i][j]);
  }printf("\n");
}
printf("\n");
return EXIT_SUCCESS;
}
